RubyGems Navigation menu

jamie-lxc 0.0.1.alpha5

LXC driver for Jamie

Versiones:

  1. 0.0.1.beta1 - January 12, 2013 (6 KB)
  2. 0.0.1.alpha6 - January 04, 2013 (6 KB)
  3. 0.0.1.alpha5 - December 30, 2012 (6 KB)
  4. 0.0.1.alpha4 - December 29, 2012 (6 KB)
  5. 0.0.1.alpha3 - December 24, 2012 (6 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

  • jamie >= 0.1.0.alpha18
  • dependencias de Development (1):

  • rake >= 0
  • Propietarios:

    Autores:

    • Sean Porter

    SHA 256 checksum:

    cfdfd38f79904a7e6269eeafe50fd86f7cf83001c160587c321b1e6d1c24d43a

    Total de descargas 11.831

    Para esta versión 1.667

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: